body {background:#f3f1f7;}
.hidden {display: none !important;}
.mr3 {margin-right: .03rem}
.collect {width: 100%;height: 5.5rem;background: url(/site/images/about/collect/bg.png) no-repeat center top; position: relative;}
.formContent {font-size: .14rem; position: absolute; top: 1.45rem; background: #FFFFFF; width: 80%; max-width: 10.24rem; left: 50%; margin-left: -5.12rem; border-radius: .08rem; color: #666666; padding: .2rem;box-sizing: border-box;}
/* 左侧表单区域 s */
.formContent .leftForm {float: left; width: 100%; padding: .17rem .45rem; line-height: .3rem; box-sizing: border-box;}
.formContent .leftForm p.content textarea { height: 1.5rem; width: 100%; resize: none; border-radius: .05rem; border: 1px solid #CCCCCC; padding: .1rem; font-size: .14rem; line-height: .22rem; color: #333333; box-sizing: border-box;}
.formContent .leftForm p.content span.uploadBlock {border: .01rem solid #085BFF; border-radius: .03rem; padding: 0 .1rem; vertical-align: middle; box-sizing: border-box; display: inline-block; height: .35rem; line-height: .35rem; margin: .05rem .05rem .05rem 0;}
.formContent .leftForm p.content span.uploadBlock a {color: #085BFF;}
.formContent .leftForm p.content span.uploadBlock a:hover, .formContent .leftForm p.content span.uploadBlock a:visited{color: #085BFF;}
.formContent .leftForm p.content span.uploadBlock i {margin-left: .05rem; font-size: .16rem; vertical-align: middle; color: #085BFF; cursor: pointer;}
.formContent .leftForm p.content span.uploadBtn {line-height: .35rem; display: inline-block; background: #e6e6e6; border-radius: .05rem; color: #666666; text-align: center; cursor: pointer; padding: 0 0.1rem; vertical-align: middle;}
.formContent .leftForm p.content span.uploadBtn:hover {background: #cccccc;}
.formContent .leftForm p.content span.saveBtn {width: 30%; line-height: .45rem; display: block; background: #FF5E6D; border-radius: .05rem; color: #FFFFFF; text-align: center; margin: .3rem 40% 0; cursor: pointer}
.formContent .leftForm p.content span.saveBtn:hover {background: #ff3b4e;}
/* 左侧表单区域 e */
